On Wednesday 07 November 2007, Malthe Borch wrote:
> So for instance, if Five registers the <browser:viewlet> then there's
> nothing to prevent another package from including zope.viewlet's
> meta.zcml which will then override that directive, breaking viewlet
> support on Zope 2.10.

I agree with your analysis. Could you file a bug report in launchpad?

Stephan Richter
CBU Physics & Chemistry (B.S.) / Tufts Physics (Ph.D. student)
Web2k - Web Software Design, Development and Training
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to